{
  "navigationBarTitleText": "适用商户",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "panel": "../components/panel/panel",
    "storeItem": "../components/storeItem/storeItem",
    "project-lr": "../components/projectLR/projectLR",
    "shortcutMenu": "../components/shortcutMenu/shortcutMenu",
    "operation-button": "../components/operationButton/operationButton"
  }
}
